DPKG-RECONFIGURE.ES.8(8)

NOMBRE
dpkg-reconfigure - Reconfigura un paquete ya instalado

SINOPSIS
 dpkg-reconfigure [opciones] paquetes

DESCRIPCIÓN
dpkg-reconfigure reconfigura paquetes después de su instalación. Introduzca los nombres del paquete o paquetes a reconfigurar. Formulará preguntas de configuración de forma similar a cuando el paquete se instaló en primer lugar.

Si sólo desea ver la configuración actual de un paquete, consulte debconf-show(1).

OPCIONES

-ftipo, --frontend=tipo
    Selecciona la interfaz a usar. La interfaz predefinida se puede cambiar de forma permanente con:

     dpkg-reconfigure debconf

    Tenga en cuenta que si habitualmente tiene configurado debconf para que use la interfaz no interactiva, dpkg-reconfigure usará la interfaz dialog, de forma que realmente pueda reconfigurar el paquete.

-pvalor, --priority=valor
    Define la prioridad mínima de las preguntas a mostrar. Habitualmente, dpkg-reconfigure muestra preguntas con una baja prioridad sin importar cuál es la prioridad predefinida. Para una lista, consulte debconf(7).

--terse
    Activa el modo de salida abreviado. Esto sólo afecta a algunas interfaces.

--default-priority
    Usa la prioridad predefinida de la pregunta, en lugar de forzar la prioridad a baja.

-u, --unseen-only
    Por omisión se muestran todas las preguntas aunque ya se hayan preguntado. Si define este parámetro, sólo se formularán las preguntas que nunca se hayan mostrado.

--force
    Fuerza dpkg-reconfigure a reconfigurar un paquete, incluso si está en un estado roto o inconsistente. Usar con precaución.

--no-reload
    Evita que dpkg-reconfigure cargue las plantillas otra vez. Usar con precaución; esto evitará que dpkg-reconfigure repare bases de datos rotas de plantillas. Sin embargo, puede ser útil en entornos limitados en los que reescribir la base de datos de plantillas tenga un alto coste.

-h, --help
    Muestra la ayuda de uso.

VÉASE TAMBIÉN
debconf(7)

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCCIÓN
Omar Campagne Polaino <ocampagne@gmail.com>, 2010

Si encuentra un fallo en la traducción, por favor, informe de ello en la lista de traducción <debian-l10n-spanish@lists.debian.org>.